prefix=/home/qt/work/install
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/./libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 WebEngineQuickDelegatesQml
Description: Qt WebEngineQuickDelegatesQml module
Version: 6.4.3
Libs: -L${libdir} -lQt6WebEngineQuickDelegatesQml
Cflags:  -DQT_WEBENGINEQUICKDELEGATESQML_LIB
